﻿body {

    /*font-family: Verdana;

    font-size: medium;

    margin: 0px;*/

}



h1, h2 {

    margin: 0px;

}

#EntetePage {

     /*text-align: right;

   background-color: #600;

         background-color: #B40404;



     */

     width : 100%;

     text-align: center;

     background-color: #1C7FC4;

    color: White;

    font-size: large;

    text-decoration: none;

    font-weight: bold;

    padding: 10px;

    height: 70px;

}

#EntetePage a {

    text-decoration: none;

    color: White;

}

#leftMenu {

    width: 20%;    

    padding: 10px;

    font-size: 90%;

    text-align: left;

    vertical-align: top;

   /* position: absolute;

    top: 150px;

    left: 0px;*/

}

#leftMenu h3 {

    text-transform: uppercase;

    letter-spacing: 2px;

   text-align: center;

    border-top: dotted 1px #660;

    border-bottom: dotted 1px #660;

}

#ContenuPrincipal{

    width:80%; 

}

#mainContent {

    text-align: left;

    margin-left: 250px;

    padding: 10px;

}

#footerContent {

    width : 99%;

   position : fixed;

    /* bottom : -126px;*/

    bottom:10px;

    background-color: #1C7FC4; 

    font-family: verdana; 

    color: #FFFFFF; 

    font-size: small;

    text-align: center;

    left: 10px;

     

   



   

}

.userConnecte{

 text-align: left;

 margin-top:100px;

 padding-top:100px;

 padding-left:10px;

 /*color: green;*/

 font-weight: bold;

 font-family: verdana; 

 font-size: small;

}

.division1{

  width:80%;

  height:100px;

  float:left;

}

.division2{

  width:80%;

  height:100px;

  float:left;

}
